---
apiVersion: v1
items:
- apiVersion: v1
  count: 8
  eventTime: null
  firstTimestamp: "2025-10-27T12:41:21Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 59559cf2-719b-451b-91cd-4ba9c982ebef
  kind: Event
  lastTimestamp: "2025-10-29T11:54:04Z"
  message: |-
    Updated ConfigMap/console-config -n openshift-console:
    cause by changes in data.console-config.yaml
  metadata:
    creationTimestamp: "2025-10-29T11:47:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2025-10-29T11:54:04Z"
    name: console-operator.18725990924f1f89
    namespace: openshift-console-operator
    resourceVersion: "2146081"
    uid: e641e0c1-d1d5-4fbe-bb70-12b0512153f9
  reason: ConfigMapUpdated
  reportingComponent: console-operator-console-operator-consoleoperator
  reportingInstance: ""
  source:
    component: console-operator-console-operator-consoleoperator
  type: Normal
- apiVersion: v1
  count: 13
  eventTime: null
  firstTimestamp: "2025-10-27T12:41:21Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 59559cf2-719b-451b-91cd-4ba9c982ebef
  kind: Event
  lastTimestamp: "2025-10-29T11:54:04Z"
  message: Updated Deployment.apps/console -n openshift-console because it changed
  metadata:
    creationTimestamp: "2025-10-29T11:47:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2025-10-29T11:54:05Z"
    name: console-operator.18725990935dceb4
    namespace: openshift-console-operator
    resourceVersion: "2146091"
    uid: 6881c80d-61a4-4712-af6f-9f4095892442
  reason: DeploymentUpdated
  reportingComponent: console-operator-console-operator-consoleoperator
  reportingInstance: ""
  source:
    component: console-operator-console-operator-consoleoperator
  type: Normal
- apiVersion: v1
  count: 8
  eventTime: null
  firstTimestamp: "2025-10-27T12:41:32Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 59559cf2-719b-451b-91cd-4ba9c982ebef
  kind: Event
  lastTimestamp: "2025-10-29T11:54:16Z"
  message: 'Status for clusteroperator/console changed: Progressing message changed
    from "SyncLoopRefreshProgressing: working toward version 4.19.17, 1 replicas available"
    to "SyncLoopRefreshProgressing: working toward version 4.19.17, 2 replicas available"'
  metadata:
    creationTimestamp: "2025-10-29T11:48:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2025-10-29T11:54:16Z"
    name: console-operator.187259930f69f608
    namespace: openshift-console-operator
    resourceVersion: "2146743"
    uid: c74501fd-d66c-4a9c-afce-5636745e1d8c
  reason: OperatorStatusChanged
  reportingComponent: console-operator-status-controller-statussyncer_console
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 8
  eventTime: null
  firstTimestamp: "2025-10-27T12:41:32Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 59559cf2-719b-451b-91cd-4ba9c982ebef
  kind: Event
  lastTimestamp: "2025-10-29T11:54:16Z"
  message: 'Status for clusteroperator/console changed: Progressing changed from True
    to False ("All is well")'
  metadata:
    creationTimestamp: "2025-10-29T11:48:03Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2025-10-29T11:54:16Z"
    name: console-operator.18725993159546b2
    namespace: openshift-console-operator
    resourceVersion: "2146747"
    uid: 09ccf310-d736-4ff4-8728-56a6bc8640ad
  reason: OperatorStatusChanged
  reportingComponent: console-operator-status-controller-statussyncer_console
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2025-10-27T17:35:47Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 59559cf2-719b-451b-91cd-4ba9c982ebef
  kind: Event
  lastTimestamp: "2025-10-29T11:54:05Z"
  message: 'Status for clusteroperator/console changed: Progressing message changed
    from "SyncLoopRefreshProgressing: changes made during sync updates, additional
    sync expected" to "SyncLoopRefreshProgressing: working toward version 4.19.17,
    2 replicas available"'
  metadata:
    creationTimestamp: "2025-10-29T11:47:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2025-10-29T11:54:05Z"
    name: console-operator.187269a1a0e9059d
    namespace: openshift-console-operator
    resourceVersion: "2146187"
    uid: bdc19440-ddae-4a23-b6fe-18bd7c4732d0
  reason: OperatorStatusChanged
  reportingComponent: console-operator-status-controller-statussyncer_console
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2025-10-27T17:35:48Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 59559cf2-719b-451b-91cd-4ba9c982ebef
  kind: Event
  lastTimestamp: "2025-10-29T11:54:05Z"
  message: 'Status for clusteroperator/console changed: Progressing message changed
    from "SyncLoopRefreshProgressing: working toward version 4.19.17, 2 replicas available"
    to "SyncLoopRefreshProgressing: working toward version 4.19.17, 1 replicas available"'
  metadata:
    creationTimestamp: "2025-10-29T11:47:53Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2025-10-29T11:54:05Z"
    name: console-operator.187269a1e0311371
    namespace: openshift-console-operator
    resourceVersion: "2146274"
    uid: e71923b4-daad-4371-b5e6-1f986f624fa2
  reason: OperatorStatusChanged
  reportingComponent: console-operator-status-controller-statussyncer_console
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2025-10-27T17:36:28Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 59559cf2-719b-451b-91cd-4ba9c982ebef
  kind: Event
  lastTimestamp: "2025-10-29T11:54:05Z"
  message: 'Status for clusteroperator/console changed: Progressing changed from False
    to True ("SyncLoopRefreshProgressing: changes made during sync updates, additional
    sync expected"),status.relatedObjects changed from [{"console.openshift.io" "consoleplugins"
    "" "monitoring-plugin"} {"console.openshift.io" "consoleplugins" "" "networking-console-plugin"}
    {"console.openshift.io" "consoleplugins" "" "nmstate-console-plugin"} {"console.openshift.io"
    "consoleplugins" "" "odf-client-console"} {"console.openshift.io" "consoleplugins"
    "" "odf-console"} {"operator.openshift.io" "consoles" "" "cluster"} {"config.openshift.io"
    "consoles" "" "cluster"} {"config.openshift.io" "infrastructures" "" "cluster"}
    {"config.openshift.io" "proxies" "" "cluster"} {"config.openshift.io" "oauths"
    "" "cluster"} {"oauth.openshift.io" "oauthclients" "" "console"} {"" "namespaces"
    "" "openshift-console-operator"} {"" "namespaces" "" "openshift-console"} {""
    "configmaps" "openshift-config-managed" "console-public"}] to [{"console.openshift.io"
    "consoleplugins" "" "kubevirt-plugin"} {"console.openshift.io" "consoleplugins"
    "" "monitoring-plugin"} {"console.openshift.io" "consoleplugins" "" "networking-console-plugin"}
    {"console.openshift.io" "consoleplugins" "" "nmstate-console-plugin"} {"console.openshift.io"
    "consoleplugins" "" "odf-client-console"} {"console.openshift.io" "consoleplugins"
    "" "odf-console"} {"operator.openshift.io" "consoles" "" "cluster"} {"config.openshift.io"
    "consoles" "" "cluster"} {"config.openshift.io" "infrastructures" "" "cluster"}
    {"config.openshift.io" "proxies" "" "cluster"} {"config.openshift.io" "oauths"
    "" "cluster"} {"oauth.openshift.io" "oauthclients" "" "console"} {"" "namespaces"
    "" "openshift-console-operator"} {"" "namespaces" "" "openshift-console"} {""
    "configmaps" "openshift-config-managed" "console-public"}]'
  metadata:
    creationTimestamp: "2025-10-29T11:54:05Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2025-10-29T11:54:05Z"
    name: console-operator.187269ab3d48f113
    namespace: openshift-console-operator
    resourceVersion: "2146131"
    uid: e312b4cc-6c83-4844-aa01-6c81e0b4e08d
  reason: OperatorStatusChanged
  reportingComponent: console-operator-status-controller-statussyncer_console
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2025-10-29T08:38:27Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 59559cf2-719b-451b-91cd-4ba9c982ebef
  kind: Event
  lastTimestamp: "2025-10-29T11:47:51Z"
  message: 'Status for clusteroperator/console changed: Progressing changed from False
    to True ("SyncLoopRefreshProgressing: changes made during sync updates, additional
    sync expected"),status.relatedObjects changed from [{"console.openshift.io" "consoleplugins"
    "" "kubevirt-plugin"} {"console.openshift.io" "consoleplugins" "" "monitoring-plugin"}
    {"console.openshift.io" "consoleplugins" "" "networking-console-plugin"} {"console.openshift.io"
    "consoleplugins" "" "nmstate-console-plugin"} {"console.openshift.io" "consoleplugins"
    "" "odf-client-console"} {"console.openshift.io" "consoleplugins" "" "odf-console"}
    {"operator.openshift.io" "consoles" "" "cluster"} {"config.openshift.io" "consoles"
    "" "cluster"} {"config.openshift.io" "infrastructures" "" "cluster"} {"config.openshift.io"
    "proxies" "" "cluster"} {"config.openshift.io" "oauths" "" "cluster"} {"oauth.openshift.io"
    "oauthclients" "" "console"} {"" "namespaces" "" "openshift-console-operator"}
    {"" "namespaces" "" "openshift-console"} {"" "configmaps" "openshift-config-managed"
    "console-public"}] to [{"console.openshift.io" "consoleplugins" "" "monitoring-plugin"}
    {"console.openshift.io" "consoleplugins" "" "networking-console-plugin"} {"console.openshift.io"
    "consoleplugins" "" "nmstate-console-plugin"} {"console.openshift.io" "consoleplugins"
    "" "odf-client-console"} {"console.openshift.io" "consoleplugins" "" "odf-console"}
    {"operator.openshift.io" "consoles" "" "cluster"} {"config.openshift.io" "consoles"
    "" "cluster"} {"config.openshift.io" "infrastructures" "" "cluster"} {"config.openshift.io"
    "proxies" "" "cluster"} {"config.openshift.io" "oauths" "" "cluster"} {"oauth.openshift.io"
    "oauthclients" "" "console"} {"" "namespaces" "" "openshift-console-operator"}
    {"" "namespaces" "" "openshift-console"} {"" "configmaps" "openshift-config-managed"
    "console-public"}]'
  metadata:
    creationTimestamp: "2025-10-29T11:47:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2025-10-29T11:47:51Z"
    name: console-operator.1872e9785b89292f
    namespace: openshift-console-operator
    resourceVersion: "2136109"
    uid: e888509a-4df4-4c83-9511-dc854f09cc63
  reason: OperatorStatusChanged
  reportingComponent: console-operator-status-controller-statussyncer_console
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
kind: EventList
metadata:
  resourceVersion: "2219714"
